//僗僞乕僩帪
#p 0 30 90
这就是最后了……？
最后一场投票，开始了。
全员处刑决定。
犯人是谁呢？
纵火犯，就在我们之中吗？
该不会三个人都是纵火犯吧wwww
开始了。
好啦，投票的时间到了……
准备万全。
真相就在这里啊啊啊啊啊啊！
该不会人数超多的吧？
如果是电视节目，收视率大概会是多少％呢……
本世纪最大规模的人气投票。
我第一次参加。
要搭上时代的巨浪啦————！
耶——！有在看吗？(● ω｀●)
今天，我要见证一切
##

//堦抜奒栚
#p 1 60 120
纵火犯会是谁呢？
有没有意义，由你来决定
会是谁呢？米蕾好像很可疑？
绫音没有不在场证明呢。
纵火犯该不会是……？
到底是谁呢……
犯罪者即将诞生的瞬间
纵火的罪行比杀人更重呢。
大家都很笨吧。绫音也是笨蛋。
会霸凌人的家伙都是笨蛋。
就算没有纵火也确定要被判死刑了。
拯救这些女人真的没有意义吧？
警察也得为了这种家伙工作……
三个人都烂透了。我同情那个上传者。
即使陷入这种状况，她们还是只想着自保吗……
这些女人不会反省吗？
##

//擇抜奒栚
#p 2 60 120
谁比较有嫌疑？
绫音的意见感觉很正经。
完全搞不懂啊————！！！
这真的是个难题。
冷静地思考，一定有什么线索……
嗯————绫音和美玲是共犯之类的？
发狂的利奈
绫音是不是隐瞒了什么？
枕头女优没有发言权
美玲会放火吗？
主犯果然是绫音吗？
我觉得绫音是最大的坏人。
利奈太堕落了，出卖朋友真是差劲透顶。
从小薰的角度来看，每个人都是坏人……
全部都去死吧。
真的去死吧。
死刑确定。
##

//嶰抜奒栚
#p 3 40 90
日记啊～……
绫音知道日记的事吗？
利奈的意见也有道理。
其实她早就知道日记的事了？
不管怎样，你们都去死吧。
谁都好，给我乖乖被侵犯吧。
去死。
仔细想想就知道的事件
犯人就在我们之中！
女演员是纵火狂，真让人笑不出来呢。
不管谁是犯人都不奇怪。
能赢过觉醒的美玲吗？
以舆论来说，谁才是最大的恶人呢？
美玲也是相当恶劣的恶女呢——
尽是些坏人呢。
一如往常的推卸责任来了。
利奈这次也变得好战呢。
##

//巐抜奒栚
#p 4 30 40
丑陋……
感觉好恶心。
现在连支持那个上传者的人也增加了。
虽然大家都是人渣，但这次就决定是利奈了。
放火什么的，我可不干哦ヽ(`Д )       
可是有一个人死了耶……真是无可救药。
为了自保而放火？真不敢相信。
真的是人渣。
从这个世界上消失吧。
感觉好不舒服……
干脆就当作所有人都是纵火犯吧。
大家都是骗子。谁也不能相信。
下地狱去吧！
开什么玩笑，你们这群人渣。
杀人凶手！
吵死了，闭嘴。
乖乖认罪吧。
这算是放火罪而被逮捕吗？
我决定要模仿虫虫危机。
完蛋了。
的确没有证据。
利奈正在奋斗中。
绫音和美玲都没有动摇呢～
总觉得已经胆大包天了呢。
所有人都烂掉了呢。
人渣中的人渣。
骗人啊啊啊啊啊啊啊！！！！！！
骗人啊啊啊啊啊啊啊啊！！！
骗人！
wwwwwwwww
可疑到不行wwww
不，不可疑！之类的……wwww
##

//屲抜奒栚
#p 5 20 35
多话的利奈也很棒
快点被侵犯吧，这群人渣！
投票结果，即将公布
终于要分出胜负了吗……
这样就能让一切真相大白？？
可疑到不行～～～～
利奈很可疑哦～～～～？？？
确定？
结果出炉
这样，总算……
真的是最后了吗？
最后一轮投票的结果是……
好啦，制裁的时间到了。
惩罚开始
让坏女人尝尝苦头吧
小绫音，真的好冷静。
臭女人，给我去死。
呜哇啊啊啊啊啊啊啊……
利奈，你搞砸了啊……
果然啊……
我就知道。
这是理所当然的结果？
毕竟很可疑嘛……
还说什么挚友……
真的有够差劲的吧？？？
利奈去死算了。
这三个人都是人渣。
全都去死吧。
好想把霸凌犯杀掉。
说不定这位UP主真的会杀人。
纵火犯就在这里哦──！
纵火……这已经算是犯罪了吧……
这可是重罪啊。
会被警察抓走的。
毕竟这位UP主的父亲已经死了啊……
这位UP主好可怜。
我支持这位UP主。
这种家伙就该被干掉。
拿出真本事上吧。
真的去死吧。
这群混账，要我来宰了你们吗？
好耶————！
来了————————！
真是辛苦你了，UP主。
确定是纵火犯了。
谜团全部解开了！！！
利奈从一开始就觉得很可疑。
原来不是绫音啊……
##
